convert 7.0.57 > 7.1.20

33 views
Skip to first unread message

john c

unread,
Jul 29, 2021, 8:06:14 PM7/29/21
to
hi all,

i'm in the process of upgrading from 7.0.57 to 7.1.20. when i load the pacs into
the new version i'm getting a dialog saying "Dialect Abstraction Layer contains
objects already in the image ... Date >> dayOfWeek SequenceableCollection
>> indexOf: startingAt:"

if i accept the warning everything seems to work but why am i getting it?
and how do i correct it?

thanks,

john

john c

unread,
Jul 30, 2021, 8:33:46 AM7/30/21
to
" how do i correct it? "

is it as simple as eliminating the duplicate definitions from Dialect Abstraction Layer pac?

john

john c

unread,
Jul 31, 2021, 4:51:47 AM7/31/21
to
closed
Reply all
Reply to author
Forward
0 new messages